a {color: #fff;}

img {
    vertical-align: unset;
}

/* old template fixes */

#franchiseHeader {
	display: none;
}

article h1 {
	display: none; 
}

/* TEMP BadgeC */

#dart_wrapper_badgeb > div, #dart_wrapper_badgec > div, #dart_wrapper_badged > div, #dart_wrapper_badgee > div, #dart_wrapper_badgef > div, #dart_wrapper_badgeg>div, #dart_wrapper_badgeh>div, #dart_wrapper_badgei > div, #dart_wrapper_badgej > div {
	text-align: left !important;

}

#dart_wrapper_badgec::before {
	content: "IN ASSOCIATION WITH";
	font-size: 10px;
	line-height: 30px;
	color: #020d26;
}

#dart_wrapper_badgec {
	position: relative;
	left: 0px;
/*	height: 33px;*/
	width: 150px;
	z-index: 4999 !important;
}

.sponsorbadge {
	position: relative;
	top: 30px;
}


/* REDESIGN FIXES */

/* new template header elements */

div#ArticleHeader-3 {
  /* display:  none !important; /* messes up site sticky header */
}

.Banner-container {
	display: none !important;
}




.embed-container.wildcard {
	background-color: #000 !important;
}

.PageBuilder-col-8.PageBuilder-article, .PageBuilder-col-8.PageBuilder-makeItArticle {
	max-width: 100% !important;
	min-width: 100% !important;
	margin-left: 0px !important;
}

.PageBuilder-pageWrapper {
	max-width: 100% !important;
	width: 100% !important;
}

.InlineImage-wrapperNoCaption {
	border-bottom: 0px !important;
}

.InlineImage-imageEmbed {
	margin-bottom: 0px !important;
	background-color: #333;
}

.ArticleBody-articleBody {
	background-color: #333;
}


.InlineImage-wrapper {
	padding-bottom: 0px !important;
}

.InlineImage-imagePlaceholder {
	margin-bottom: 0px !important;
}

.InlineImage-imageEmbed img {
	margin-bottom: 0px !important;
}

.Sidebar-sidebar, .Sidebar-transporterSidebar {
	display: none !important;
}

.BreakingNews-container {
	height: 0px !important;
	overflow: hidden !important;
}

/* */


/* Hero section */

.hero-block {
	width: 100%;
	height: 80vh;
	max-height: 800px;
	
	background: url(https://secure53.prositehosting.co.uk/secureapps/cnbc/squawkbox-podcast/img/squawk-header.png) no-repeat;
	/* background-attachment: fixed;*/
	background-size: cover;
	background-position-x: center;
	background-position-y: 20%;
	
}

.video-hero-block {
	position: relative;
	width: 100vw;
	height: 80vh;
	overflow: hidden;
	
}

#headerVideo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: auto;
	min-height: 80vh;
	z-index: 0;
}

@supports (object-fit: cover){
#headerVideo video{height:auto;}
}
/* ie edge only gets the following rule */
@supports (object-fit: cover) and (-ms-ime-align:auto) {
#headerVideo video{height:auto; min-height: 100vh; display: block;
    width: 100%;}
	 
}

.hero-content {
	width: 100%;
	max-width: 1150px;

	margin: 0 auto;
	position: relative;
	top: 25%;
	transform: translateY(-50%);
	z-index: 2;
}

.metafields {
	max-width: 40%;
}

.headline {
	font-family: Proxima Nova;
    font-size: 60px;
	font-weight: 600;
    line-height: 56px;
    letter-spacing: -0.03em;
    color: #fff;
	max-width: 45%;
	min-width: 450px;
	margin-bottom: 30px;
}

.pubdate, .lastpub, .author, .datelabel {
	font-family: Proxima Nova;
	font-weight: 500;
    font-size: 14px;
	color: #020d26;
	float: left;
}


/* */

/* SHARE BAR */

.shareBar {
    padding: 20px 0 20px 20px;
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
	z-index: 5;
}


@media screen and (max-width: 1199px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 970px;
	}
}


@media screen and (max-width: 939px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 100%;
		margin-left: 20px;
	}
}

@media screen and (max-width: 735px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 100%;
		margin-left: 20px;
	}
}



/* BOOTSTRAP RESETS */
 * {
	box-sizing: border-box !important;
} 

.mainconatiner * {
	box-sizing: border-box !important;
}

.container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.fields  {
	margin-top: 30px;
	margin-left: -15px !important;
	margin-bottom: 10px;
}



.form-column {
	
}

.btn-primary {
    color: #fff;
    background: none;
    background-color: #428bca;
    border-color: #357ebd;
    width: 150px;
    height: 40px;
    font-size: 18px;
}

/* CNBC RESETS */
.immersive .cols1 .player.embed-container, .immersive .cols1 .social-reporter, .immersive .cols1 .adcom_wrapper, .immersive .cols1 .disqus_container, .immersive .story .content .group p, .immersive .story .content .group ul, .immersive .story .content .group ol, .immersive .story .content .subtitle, .immersive .story .content .group table p, .immersive .story .content .group blockquote, .immersive .story .content .group-container .widget, .immersive .story-top .story-header-right {
	width: 100%;
	max-width: 1150px;
}
#cnbc-alert-container-breaking-news {
	display: none !important;
}
.immersive .embed-container {
	width: auto;
	background: #020d26;
	max-width: none !important;
	margin-bottom: 0px !important;
}
.pageheadnav {
	display: none;
}
.story-top {
	background: #333;
}
.cols1 {
	padding-top: 0px !important;
}
#optIn-right-rail {
	display: none;
}
.sourcelogo {
	display: none !important;
}
.immersive .story-header-left[style^='background']:after {
	background: none !important;
}
.bxc.bx-base.bx-type-agilityzone.bx-impress {
	display: none !important;
}






/* CNBC STYLES */
.maincontainer p {
	font-family: Proxima Nova;
	margin-bottom: 20px;
	color: #fff;
	font-size: 18px;
	font-style: normal;
	text-align: left;
	line-height: 30px !important;
}


.author a:link, .author a:visited {
	color: #4dacf6 !important;
}


.maincontainer a:link, .maincontainer a:visited {
	color: #4dacf6 !important;
}

.maincontainer a:link, .maincontainer a:visited {
	font-family: Proxima Nova !important;
	font-size: 18px !important;
	
}

.group-container .last {
	background-color: #000;
}
.cnbc-body {
	width: 100%;
	background-color: none !important;
	background: none !important;
}
.story .content .group p, .story .content h4, .story .content .group table p {
	margin-bottom: 0;
}
.story h1 {
	display: none;
}
.wildcard {
	margin-bottom: 0;
}
.story .content {
	margin-top: 0;
}
.adcom_wrapper {
	margin-bottom: 0;
}
.col1 {
	width: 100% !important;
	margin-top: 0 !important;
}
.cols1 {
	margin-top: 0 !important;
	border-top: none !important;
}
body {
	margin: 0;
	font-family: Proxima Nova;
	font-size: 16px;
}
body p {
	line-height: 30px;
	/* margin-bottom: 20px !important; */
}

.subheader {
	font-family: Proxima Nova;
	font-weight: 600;
}
.section {
	width: 100%;
	clear: both;
}
.holder {
	max-width: 970px;
	margin: 0 auto;
	padding: 30px;
}
.immersive .story-header-left[style^='background'] {
	background-size: cover !important;
	padding-top: 25%;
	padding-bottom: 20px;
	position: relative;
}
.immersive .story-top .title {
	font-family: Proxima Nova;
	font-weight: 600;
	font-size: 60px;
	line-height: 56px;
	letter-spacing: -0.03em;
	color: #333 !important;
	position: relative;
	left: 0px;
	z-index: 1;
	width: 400px;
}

.headline::first-line {
	color: #020d26;
}


.immersive .source,  .immersive .datestamp {
	color: #333 !important;
	position: relative;
	left: 0px;
}

.immersive .story-top .story-header-left a {
	color: #333;
}

/* NAVIGATION BAR */
.cm-navbar {
	z-index: 20;
	height: 50px;
	/* padding: 10px 0px 20px 0px; */
	background-color: #4dacf6;
	width: 100%;
	display: inline-block;
	
	background: #004563; /* Old browsers */
	background: -moz-linear-gradient(left, #004563 0%, #4dacf6 51%, #4dacf6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #004563 0%,#4dacf6 51%,#4dacf6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #004563 0%,#4dacf6 51%,#4dacf6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004563', endColorstr='#4dacf6',GradientType=0 ); /* IE6-9 */
}

.nav-content {

}

.cm-nav-label {
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
	padding-left: 5px;
	line-height: 20px;
}

.cm-nav-item {
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
	border-left: 1px solid #d29b5b;
	padding-left: 5px;
	cursor: pointer;
	line-height: 20px;
	width: 200px;
}

.cm-nav-item-active {
	border-left: 4px solid #d29b5b; 
	margin-left: -3px;
	cursor: pointer;
}

.cm-nav-item:hover {
	border-left: 4px solid #d29b5b;
	margin-left: -3px;
	cursor: pointer;
}

.cm-nav-item strong {
	font-family: Proxima Nova;
	font-weight: 600;
}

.nav-fixed {
	position: fixed;
	top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	border-top: 0px;
}

#storyLabel {
	background-image: url(https://secure53.prositehosting.co.uk/secureapps/longform/braveones/ep08/img/nav_logo.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	margin-top: 0px;
	line-height: 18px;
}
.strapline {
	font-family: Proxima Nova;
	font-weight: 800;
	font-size: 28px;
	line-height: 50px;
	color: #fff;
}


#longform-group0 {background-color: #333;}

.maincontainer {
	width: 100%;
	background-color: #000;
}


#standFirst {
	width: 100%;
	height: 50vh;
	max-height: 450px;
	min-height: 400px;
	background-color: #283146;
	overflow: hidden;
}


.standFirst-copy {
	position: relative;
	top: 4vh;
	font-family: Proxima Nova Bold;
	font-size: 36px;
	color: #d29b5b;
	letter-spacing: -0.02em !important;
    line-height: 38px;
}

/* HEADLINES */

.sectionheader {
	border-bottom: 1px solid #4dacf6;
    padding-top: 4px;
    margin-top: 8px;
    margin-bottom: 30px;
}

.sectionheader .number {
	font-family: Proxima Nova;
	font-weight: 600;
	font-size: 60px;
	line-height: 55px;
	color: #d29b5b;
	letter-spacing: -0.05em;
}

.sectionheader .title {
	font-family: Proxima Nova;
    font-weight: 800;
    font-size: 36px;
    line-height: 55px;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    color: #fff;
}

.prompt-title {
	font-family: Proxima Nova;
    font-weight: 600;
    font-size: 36px;
    line-height: 55px;
    letter-spacing: -0.03em;
    color: #4dacf6;
}

.tight-kern {
	letter-spacing: -0.03em !important;
}

.extra-tight-kern {
	letter-spacing: -0.09em !important;
}

.bodycontent {
	margin-bottom: 60px;
}


.button {
	margin-top: 25px;
	margin-right: 25px;
}
/* QUOTES */

.inline-pull-quote {
	border-top: #fff 1px solid;
	padding-top: 15px;
	margin: 30px 0 30px 0;
}

.margin-pull-quote {
	border-top: #fff 1px solid;
	padding-top: 15px;
	margin: 0 0 30px 0;
}


.bodyQuote {
	font-size: 36px;
	letter-spacing: -0.035em;
	color: #d29b5b;
	font-family: Proxima Nova;
	font-weight: 600;
	line-height: 44px;
}
.bodyQuote::first-letter {
	margin-left: -17px;
}

.bodyQuoteAttrib {
	color: #b3b3b3;
	border-top: #fff 1px solid;
	padding-top: 10px;
	margin-top: 20px;
	font-family: Proxima Nova;
}


/* BOX OUTS */

.box-out {
	background-color: #000;
	padding: 20px;
	color: #fff;
	border-top: 30px solid #d29b5b;
	background-size: cover;
	    display: inline-block;
}

.box-out-img {
	margin-top: -20px;
	margin-bottom: 30px;
}

.box-out-title {
	font-family: Proxima Nova;
	font-weight: 600;
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	color: #d29b5b;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.box-out-title-lc {
	font-family: Proxima Nova;
	font-weight: 600;
	font-size: 40px;
	line-height: 40px;
	color: #d29b5b;
	padding-bottom: 10px;
	margin-bottom: 30px;
}


.orange {color: #f05a24;}

.box-out p {
	color: #fff;
}


/* FULL IMAGES */
.fullImage {
	height: 60vh;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* DROPCAPS */
.drop-cap, .drop-cap-quote {
	color: #d29b5b;
	float: left;
	font-family: Proxima Nova !important;
	font-weight: 600;
	font-size: 62px;
	line-height: 44px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: -2px;
	margin-right: 4px;
	text-align: left !important;
}


/* TIMELINE */

.timeline{
	width: 100%;
	background-color: #293f53;
	height: auto;
	min-height: 260px;
	padding: 20px;
	display: inline-block;
}

.timeline-header {
	font-family: Proxima Nova;
	font-size: 32px;
	color: #fff;
	padding-bottom: 20px;
	border-bottom: 1px solid #f05a24;
	margin-bottom: 30px;
}


.slick-slider *:focus {
	outline: none;
}

.slick-slider {
	position: relative;
	width: 100%;

	margin-bottom: 40px;
}

.slick-arrow {
	cursor: pointer;
}

#slide-controls {
    position: absolute;
    top: 15px;
    right: 40px;
    z-index: 10;
}

.slick-prev {
	float: left;
	margin-right: 15px;
}
.slick-next {
	float: left;
}

.slick-prev:hover, .slick-next:hover {
	opacity: 0.5;
}

.bold-green {
	font-family: Proxima Nova;
	font-weight: 600;
	color: #d29b5b;
}

.slide-year{
	font-size: 100px;
	line-height: 110px;
	letter-spacing: -0.06em;
	font-family: Proxima Nova;
	font-weight: 600;
	color: #f05a24;
}

.slide-body {
	margin-top: 20px;
}

.no-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* FLIPCARDS */
#card {
	height: 340px;
}

.front, .back{
	background-color: #e87023;
	color: white;
	padding: 15px 30px;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 10px 20px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 10px 20px 0px rgba(50, 50, 50, 0.2);
}
.cardTitle {
	font-size: 60px;
	font-family: Proxima Nova; 
	font-weight: 600;
	border-bottom: 1px white solid;
	height: 80px;
	padding-top: 20px;
}
.cardText {
	font-size: 34px;
	font-family: Proxima Nova; 
	padding-top: 15px;
	letter-spacing: -0.04em;
	line-height: 38px;
}
.cardReveal {
	font-size: 16px;
	font-family: Proxima Nova; 
	padding-top: 20px;
	opacity: 0.8;
}

/* OVERRIDE BOOTSTRAP */

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.spaceAbove {
	margin-top: 50px;
}

.spaceBelow {
	margin-bottom: 40px;
}

.caption {
	font-size: 14px !important;
	font-family: Proxima Nova;
	line-height: 20px !important;
	color: #fff;
}

.image-caption {
	font-size: 14px !important;
	font-family: Proxima Nova;
	line-height: 20px !important;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

.maincontainer ul {
	list-style-type: disc !important;
	font-family: Proxima Nova !important;
	font-weight: 400 !important;
}

.maincontainer li {margin-left: 20px !important; margin-bottom: 20px !important;}





#timeline {
	box-shadow: 0px 0px 40px 0px rgba(50, 50, 50, 0.2);
}

#timelineEmbed {
	height: auto;
}

.full-width-video {
    height: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.video {
	height: auto;
}




@media only screen and (max-width: 1025px) {
	
	.AppCnbcPhoenix, #cnbc-contents {
		min-width: 0px !important;
	}
	
	
	.cm-navbar {
	
	}
	
	.strapline {
		font-size: 16px;
	}
	.immersive .embed-container {
		margin-left: 0px;
		margin-right: 0px;
	}
	

	
	
	.hero-block {
		
		height: 60vh;
		width: 100vw;
	}
	
	.hero-content {
		position: relative;
		top: 0%;
		height: 85vh;
		max-height: 800px;
		width: 100%;
    	transform: none;
    	z-index: 2;
	}
	
	.headline {
		position: absolute;
		top: 250px;
		font-size: 60px;
    	line-height: 54px;
		margin-left: 20px;
	}
	
	.metafields {
		position: absolute;
		bottom: 0;
		width: 100%;
		max-width: 100%;
		padding: 20px;
		background-color: rgba(0,0,0,0.7);
		display: inline-block;
	}
	
	.sponsorbadge {
		top: 10px;
	}
	
	#dart_wrapper_badgec::before {
		color: #fff;
	}
	
	.pubdate, .lastpub, .author, .datelabel {
		color: #999;
	}


	
	.shareBar {
		margin-left: 20px;
	}
	
	
	.sectionheader {
		margin-bottom: 40px;
	}
	
	.box-out {
		margin-bottom: 40px;
	}
	
	.bodyQuoteAttrib {
		margin-bottom: 30px;
	}
	.immersive .story-top .title {
		font-family: Proxima Nova;
		font-weight: 600;
		font-size: 48px;
		line-height: 50px;
		letter-spacing: -0.03em;
		color: #323232 !important;
		position: relative;
		left: 0px;
		z-index: 1;
		width: 400px;
	}
	.makeCardSmaller {
		max-width: 320px;
		margin: 0 auto;
	}
	.caption {
		padding-top: 20px;
		padding-bottom: 30px !important;
	}
	#recirc {
		height: 140px;
		display: none;
	}
	#clientLogo{
		padding-left: 57px;
	}
}

@media only screen and (max-width: 991px) {
	#clientLogo{
		padding-left: 26px;
		height: 140px;
	}
	#recirc {
		height: auto;
	}
	
	#section3Image {
		background-position: 70% 0%;
	}
}
@media only screen and (max-width: 768px) {
	#clientLogo{
		padding-left: 26px;
		height: 50px;
		background-size: 10%;
		background-position: 110px;
		padding-left: 0px;
	}
}

@media only screen and (max-width: 480px) {
	

	.story-top{
		display: none;
	}
	
	article {padding-top: 0px !important;}
	
	#clientLogo{
		background-position: 110px;
		background-size: 20%;
		padding-left: 0px;
		padding-bottom: 50px;
		background-position: 114px;
	}

	.maincontainer .row {
		display: inline-block;
		width: 100%;
		background-color: initial;
		height: auto;
	}
	
	

	
	.hero-block {
		height: 80vh;
		max-height: 200px;
		background-size: 100%;
	}
	
	.hero-content {
		position: relative;
		top: 0%;
		height: 85vh;
		width: 100%;
    	transform: none;
    	z-index: 2;
	}
	
	.cm-navbar {
		display: none;
	}
	
	.strapline {display: none;}
	
	.nav-content * {
		font-size: 14px;
		line-height: 20px;
		padding-top: 1px;
	}
	
	.headline {
		top: 350px;
		font-size: 24px;
		min-width: unset;
		max-width: unset;
		width: 65%;
		line-height: 24px;
	}
	
	.sec-logo img {
		max-width: 90%;
		margin: 20px 0px 0px 20px;
	}
	
	.button {
		display: inline-block;
	}
	
	.form-field {
		margin-bottom: 10px;
	}
	
	.metafields {
		position: absolute;
		bottom: 0;
		max-width: 100%;
		padding: 20px;
		background-color: rgba(0,0,0,0.7);
		display: inline-block;
	}
	
	.pubdate, .lastpub, .author, .datelabel {
		color: #999;
	}

	
	.shareBar {
		display: none;
	}
	
	#standFirst {
		max-height: 500px;
	}
	
	
	.maincontainer li {
		margin-left: 20px !important;
		margin-bottom: 20px !important;
		color: #fff;
		font-size: 18px;
		line-height: 24px;
		list-style-type: disc;
	}
	
	#credits {
		font-size: 12px;
	}
	article {
		margin: 0;
		background-color: #e5e9eb;
	}
	
	#recirc {display: none;}
	
	.group-container {margin-bottom: 0px !important;}
	
	.maincontainer * {
		box-sizing: border-box !important;
	}

	.bodyQuote {
		font-size: 26px;
		line-height: 29px;
		padding: 20px;
	}
	
	.bodyQuote::first-letter {
		margin-left: -12px;
	}
	.bodyQuoteAttrib {
		font-size: 14px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 30px;
		margin-top: 0px;
	}
	.front, .back {
		width: auto !important;
		height: 330px !important;
	}
	

	#section2Image{
		background-attachment: initial;
	}
	#section3Image{
		background-attachment: initial;
	}
	#section4Image {
		background-attachment: initial;
		background-position: right center;
	}
	
	.spaceAbove {
		padding-top: 30px;
	}
	.video {
		padding: 0px;
	}
	
	.mobile-touch.immersive .story-header-left.twoCol[style*="background"], .mobile-native.immersive .story-header-left.twoCol[style*="background"] {
		background-size: cover !important;
		background-position: center center !important;
		background-attachment: scroll !important;
		height: 70vh !important;
	}
	.immersive .story-top .story-header-left[style^='background'] .title {
		font-size: 24px;
		line-height: 28px;
		width: 300px;
		left: -15px;
	}
	
	.immersive .story-top .story-header-left .headline-container {
		background-color: #323232;
		margin-left: 0px !important;
	}
	
	.immersive .story-top .story-header-left[style^='background'] .title {
		color: #fff !important;
		padding: 10px 30px;
		
	}

	.immersive .story-header-left[style^='background'] {
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	
	.story-top .source {
		padding-left: 14px;
		padding-bottom: 20px;
	}
	
	.immersive .source, .immersive .datestamp {
		position: relative;
		left: 0;
		color: #fff !important;
	}
	
	.immersive .source a, .immersive .datestamp a {
		color: #fff !important;
	}
	
	.immersive .story-top .story-header-right { 
		margin-left: 13px !important;
	}
	
	#standFirst, .story-top  {

		height: auto;
	}
	
	.standFirst-copy {
		top: 10px;
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 40px;
	}
	
	.sectionheader .number, .sectionheader .title {
		font-size: 40px;
		line-height: 60px;
	}
	
	.inline-pull-quote, .margin-pull-quote {
		border-top: none;
		padding-top: 0px;
		margin: 0px;
	}
	
	.bodyQuote {padding: 10px;}
	.bodyQuoteAttrib {margin-left: 10px;}

	#recirc {
		height: auto;
	}
	
	.timeline {
		padding: 10px;
	}
	
	#slide-controls {
		position: absolute;
		top: 400px;
		left: 30px;
		z-index: 10;
	}
	
	.spaceAbove {
		margin-top: 0px !important;
	}
	

}
@media only screen and (max-width: 321px) {
	
	
	
	#quote1copy {
		font-size: 20px;
		line-height: 25px;
		padding: 0px;
		padding-bottom: 10px;
		margin-top: 20vh;
		text-align: right;
		margin-left: 10px;
	}
	#quote1attrib {
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
	}
	#quote2copy {
		font-size: 20px;
		line-height: 25px;
		padding: 0px;
		margin-top: 20vh;
		margin-right: 130px;
	}
	#quote2attrib {
		text-align: left;
		margin-left: 0px;
	}
}